<?php

/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/include "antet.php"; include "func.php";

if (isset($_SESSION["user"][0]))
{
 $towns=towns($_SESSION["user"][0]);
 $twnCount=count($towns);
}
else {header('Location: login.php'); die();}
?>
<html>
<?php echo "<link rel='stylesheet' type='text/css' href='".$imgs.$fimgs."default.css'>"; ?>

<head>
<title><?php echo $title; ?> - <?php echo $lang['towns'] ?></title>
</head>

<body class="q_body">

<link rel="stylesheet" type="text/css" href="layout/css/css/style.css"/>
<div align="center">

<BR><BR>
<center>
<img src="images/done.png" border="0">
</center>




<?PHP
mysql_query("update users set points=points+100 where id=".$_SESSION["user"][0]);
exit;
?>





</div>

</body>

</html>